#titles
homeTitle=Tasks
detailsTitle=Task Details
notFoundTitle=Page not found

appTitle=Basic Todo List
appDescription=Blank app as starting point for your app development

taskFormTitle=Create new task
taskFormSubmitButton=Add task

taskListTitle=Tasks
taskSuccess=Task added!
taskFailureEmptyName=Please input task name
selectedDate=Selected date:
taskDeleted=Task Deleted

taskIdLabel=ID
taskNameLabel=Name
taskDescriptionLabel=Description
taskDateLabel=Date

notFoundTitle=Page not found
notFoundDescription=Requested item may have been deleted